<?php
/*
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License

  Discount Code 2.6
  http://high-quality-php-coding.com/
  
  Traduction FR by SambaMambo - osCmmerce-fr.org
  16.10.2010
*/

define('HEADING_TITLE', 'Coupon de réduction');

define('TABLE_HEADING_DISCOUNT_CODE', 'Coupon de réduction');
define('TABLE_HEADING_APPLIES_TO', 'Appliqué à');
define('TABLE_HEADING_DISCOUNT', 'Réduction');
define('TABLE_HEADING_MINIMUM_ORDER_AMOUNT', 'Montant minimum');
define('TABLE_HEADING_MINIMUM_ORDER_AMOUNT_FULL', 'Montant minimum');
define('TABLE_HEADING_EXPIRY', 'Expire');
define('TABLE_HEADING_NUMBER_OF_ORDERS', 'Commandes');
define('TABLE_HEADING_NUMBER_OF_ORDERS_FULL', 'Nombre de commandes');
define('TABLE_HEADING_ORDER_INFO', 'Info commande');
define('TABLE_HEADING_ORDER_INFO_FULL', 'Inclure le coupon de réduction dans les infos de la commande');
define('TABLE_HEADING_NUMBER_OF_USE', 'Nombre d\'utilisation');
define('TABLE_HEADING_NUMBER_OF_PRODUCTS', 'Nombre de produits');
define('TABLE_HEADING_STATUS', 'Status');

define('TEXT_DISCOUNT_CODE', 'Coupon de réduction:');
define('TEXT_APPLIES_TO', 'Appliqué à:');
define('TEXT_DISCOUNT', 'Réduction:');
define('TEXT_MINIMUM_ORDER_AMOUNT', 'Montant minimum:');
define('TEXT_NUMBER_OF_USE', 'Nombre d\'utilisation:<br><small>(laisser vide pour une utilisation illimité)</small>');
define('TEXT_NUMBER_OF_PRODUCTS', 'Nombre de produits bénéficiant de la réduction :<br><small>(laisser vide pour une utilisation illimité)</small>');
define('TEXT_EXPIRY', 'Expire:');
define('TEXT_ORDER_INFO', 'Inclure le coupon de réduction dans les infos de la commande:');
define('TEXT_PRODUCTS', 'Produits:');
define('TEXT_CATEGORIES', 'Catégories:');
define('TEXT_MANUFACTURERS', 'Fabricants:');
define('TEXT_EXCLUDED_PRODUCTS', 'Exclure les Produits:');
define('TEXT_ORDER_TOTAL', 'Total commande');
define('TEXT_INFO_DELETE_INTRO', 'Etes vous sûr de vouloir effacer ce coupon?');

define('SUCCESS_DISCOUNT_CODE_INSERTED', 'Succès: Le coupon de réduction a été inséré.');
define('ERROR_DISCOUNT_CODE_INSERTED', 'Erreur: Le coupon de réduction n\'a pas été inséré.');
?>